// creator  : weidu.exe (version 23100)
// argument : FLAM9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FLAM9~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #7526 /* ~Wakizashi~ */
  IF ~~ THEN REPLY #7530 /* ~Ninja-To~ */ DO ~Enemy()
~ GOTO 1
  IF ~~ THEN REPLY #7531 /* ~Ninja-To +1~ */ DO ~Enemy()
~ GOTO 2
  IF ~~ THEN REPLY #7532 /* ~Tell me, Jaheira, how does it feel to have significant ties to a ruthless secret society whose stranglehold over its members' conduct borders on indentured slavery.~ [EDWIN65] */ DO ~Enemy()
~ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #7527 /* ~Wakizashi~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #7528 /* ~Wakizashi +1~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #7529 /* ~Ninja-To~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9014 /* ~I just realized, I was never told his name.  I... will name him anew.  His mother's middle name, for she is all I hope he remembers.  A fine name. Ahsdale.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 5 // from:
  SAY #9340 /* ~ This is a lot more exciting than any circus!~ [AERIE24] */
  IF ~~ THEN EXIT
END
